Aviso de seguridad de Debian

DSA-016-3 wu-ftpd -- creación de archivo temporal y cadena de formato

Fecha del informe:
23 de ene de 2001
Paquetes afectados:
wu-ftpd
Vulnerable:
Referencias a bases de datos de seguridad:
En la base de datos de Bugtraq (en SecurityFocus): Id. en BugTraq 2189, Id. en BugTraq 2296.
En el diccionario CVE de Mitre: CVE-2001-0187.
Información adicional:
La gente de seguridad de WireX ha avisado de un error de creación de archivo temporal y el equipo de desarrollo de WU-FTPD ha encontrado un posible error de cadena de formato en wu-ftp. Ambos pueden ser explotados remostamente, aunque actualmente no existe ninguna explotación.

Le recomendamos que actualice su paquete wu-ftpd inmediatamente.

Arreglado en:

Debian 2.2 (potato)

Fuentes:
http://security.debian.org/dists/stable/updates/main/source/wu-ftpd_2.6.0.orig.tar.gz
http://security.debian.org/dists/stable/updates/main/source/wu-ftpd_2.6.0-5.2.dsc
http://security.debian.org/dists/stable/updates/main/source/wu-ftpd_2.6.0-5.2.diff.gz
alpha:
http://security.debian.org/dists/stable/updates/main/binary-alpha/wu-ftpd_2.6.0-5.2_alpha.deb
arm:
http://security.debian.org/dists/stable/updates/main/binary-arm/wu-ftpd_2.6.0-5.2_arm.deb
i386:
http://security.debian.org/dists/stable/updates/main/binary-i386/wu-ftpd_2.6.0-5.2.1_i386.deb
m68k:
http://security.debian.org/dists/stable/updates/main/binary-m68k/wu-ftpd_2.6.0-5.2_m68k.deb
powerpc:
http://security.debian.org/dists/stable/updates/main/binary-powerpc/wu-ftpd_2.6.0-5.2_powerpc.deb
sparc:
http://security.debian.org/dists/stable/updates/main/binary-sparc/wu-ftpd_2.6.0-5.2_sparc.deb